Home CVE Database CVE-2016-6197

CVE-2016-6197

Description

fs/overlayfs/dir.c in the OverlayFS filesystem implementation in the Linux kernel before 4.6 does not properly verify the upper dentry before proceeding with unlink and rename system-call processing, which allows local users to cause a denial of service (system crash) via a rename system call that specifies a self-hardlink.

Priority: MEDIUM
CVSS v3: 5.5
Publish Date: Aug 6, 2016
Related ID: --
CVSS v2: Medium
Modified Date: Aug 11, 2016

Find out more about CVE-2016-6197 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online